/* PEDRAW.HPP */
/* Copyright Dave Curtis 1991 */
#include "pedtable.hpp"
#include "pedout.hpp"
#include "winmenu.hpp"
#include <stdarg.h>

extern int loadfile(char *s,tab_pedigree &ped,int filetype);
extern int savefile(char *s,tab_pedigree &ped);
enum output_type_t { PED_TEXT=1,PED_PS,PED_BMP,PED_XPM,PED_GIF,PED_PRINT,PED_CANVAS};
extern draw_ped(table& tab,char *fn,int forkey,int output_type);
extern void prompt(char *s,...);
extern void help_message(char *s,va_list arg_ptr);
extern int sortkey(int output_type);
extern void suspend_all();

extern pedparms pparms;

extern int PEDFILE;

